﻿#app {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: linear-gradient(180deg, #1784ff 0%, #36cbff 100%);
	background-image: url(images/indexBanner.png);
	background-size: 100% 120%;
	background-position: center -88px;
	background-repeat: no-repeat;
}

h1 {
	color: #fff;
}

.container-form {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 960px;
	text-align: center;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}
/* 标题样式 */
.title-box {
	margin-bottom: 20px;
}

.width-100 {
	width: 100%;
}

.padding-md {
	padding: 20px;
}

.padding-sm {
	padding: 10px;
}

.search-form {
	position: relative;
	border-radius: 4px;
	min-width: 320px;
	max-width: 560px;
	box-sizing: border-box;
	box-shadow: 0 1px 20px rgba(22,71,192,0.6);
}

.result-form {
	display: none;
	min-width: 320px;
	position: relative;
	border-radius: 4px;
	text-align: left;
}

.ipt-control {
	position: relative;
	margin: 0 10px;
}

	.ipt-control label {
		width: 94px;
	}

.rst-control-inline {
	display: inline-block;
	position: relative;
}

.rst-table {
	border-top: 1px solid #e1e1e1;
	padding: 10px;
}

.rst-th {
	background-color: #6a6a6a;
	color: #fff;
	width: 100%;
	font-size: 18px;
	padding: 10px 20px;
	margin-bottom: 0px;
}

.rst-cell {
	font-size: 16px;
	width: 100%;
	background-color: #d2d2d2;
	padding: 10px 20px;
}

.ipt-control .glyphicon {
	position: absolute;
	right: 0;
	top: 50%;
	cursor: pointer;
	transform: scale(1.2) translateY(-50%);
	-ms-transform: scale(1.2) translateY(-50%);
	-webkit-transform: scale(1.2) translateY(-50%);
	-o-transform: scale(1.2) translateY(-50%);
	-moz-transform: scale(1.2) translateY(-50%);
}

.ipt-control input {
	border: none;
	font-size: 18px;
	line-height: 24px;
	background-color: transparent
}

	.ipt-control input:focus {
		border: none;
		outline: none;
	}

.ipt-control label, .rst-control label {
	font-size: 18px;
	line-height: 24px;
	height: 24px;
	min-width: 60px;
	flex-wrap: nowrap;
	margin: 0 10px;
}

.rst-control span {
	font-size: 18px;
	line-height: 24px;
	float:right;
}

.ipt-control + .ipt-control {
	border-top: 1px solid #e8e8e8;
}

.btn {
	font-size: 18px;
	font-weight: 600;
	width: 100%;
	padding: 12px;
	outline: none;
	border: none;
	background-color: #333;
	color: #fff;
}

.alert {
	margin-bottom: 0;
	border: none;
	border-radius: unset;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.glyphicon {
	margin-right: 1em;
}

.ferther {
	margin-top: 20px;
}

	.ferther p {
		font-size: 16px;
	}

.ferther-more {
	font-size: 18px;
	text-decoration: none;
	color: #fff;
	margin: 10px 0;
}

	.ferther-more:hover {
		text-decoration: none;
		color: #fff;
		opacity: 0.8;
	}

#mulCondition {
	border: none;
	background-color: transparent;
	height: 30px;
	outline: 0;
}

	#mulCondition:focus {
		outline: 0;
	}

@media screen and (max-width: 420px) {
	h1 {
		font-size: 30px;
	}

	.padding-md {
		padding: 20px 0px;
	}

	.ipt-control label {
		display: inline-block;
		width: 60px;
		margin: 0;
	}

	.ipt-control input {
		display: inline-block;
		width: 160px;
		float: right;
	}
}
